[Launch]
ProgramExecutable=TreeSize\TreeSize.exe
WorkingDirectory=%PAL:AppDir%\TreeSize
RunAsAdmin=force 
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
LicenseManager=HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Image File Execution Options\LicenseManager.exe
-=HKCU\Software\Microsoft\IntelliPoint\AppSpecific\TreeSize.exe
-=HKCU\Software\Microsoft\IntelliType Pro\AppSpecific\TreeSize.exe
-=HKCU\Software\Microsoft\Windows Script\Settings\Telemetry
-=HKCU\Software\Classes\AppUserModelId

[RegistryCleanupForce]
1=HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Image File Execution Options\LicenseManager.exe

[FilesMove]
XMLoptions\*.xml=%PAL:AppDir%\TreeSize

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\GlobalOptions.xml
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir%\
Replace=%PAL:Drive%%PAL:PackagePartialDir%\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\GlobalOptions.xml
Find=%PAL:LastPortableAppsBaseDir%\
Replace=%PAL:PortableAppsBaseDir%\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings\GlobalOptions.xml
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\